export default {

    data() {
  
      return {
  
      }
  
    },
  
    methods: {
      
      go(path) {
        this.$router.push({
          path,
        });
      },
    },

    beforeDestroy() {
      try {
        this.$msgbox.close();
      } catch (err) {}
    },
  
  }